Bug 199284 - oscache is required by not by the rpm
oscache is required by not by the rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Corey Welton
:
Depends On:
Blocks: 166615
  Show dependency treegraph
 
Reported: 2006-07-18 13:45 EDT by Jesus M. Rodriguez
Modified: 2007-10-23 21:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 13:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2006-07-18 13:45:43 EDT
Taskomatic rpm will install without oscache but it will not start without it.
Need to revisit the actual application dependencies as well as the rpm ones.
Comment 1 Jesus M. Rodriguez 2007-01-03 12:35:34 EST
TEST PLAN
-----------
[root@machine ~]# rpm -q --requires taskomatic | grep oscache
oscache
Comment 2 Corey Welton 2007-01-16 20:06:04 EST
Is this for hosted or satellite?  I don't think I have access to ssh into
hosted.  However, running a slightly modified command, I get the output below.

[root@fjs-0-17 ~]# rpm -q --requires taskomatic-sat | grep oscache
oscache
Comment 3 Corey Welton 2007-01-17 10:07:00 EST
QA Verified.
Comment 4 Brandon Perkins 2007-03-13 10:14:09 EDT
Closed in rhn500h Release.
Comment 5 Brandon Perkins 2007-03-13 13:44:49 EDT
Closed in rhn500h release.

Note You need to log in before you can comment on or make changes to this bug.